Bug 7904 - USB flash drives -- no bulk transfer
: USB flash drives -- no bulk transfer
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kernel-image-std-up)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-08 12:01 by
Modified: 2008-02-15 18:58 (History)


Attachments
/var/log/kernel/all (10.75 KB, application/octet-stream)
2005-09-08 12:03, Dmytro O. Redchuk
no flags Details
/proc/bus/usb/devices (1.31 KB, text/plain)
2005-09-08 12:04, Dmytro O. Redchuk
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-08 12:01:41
Some flash drives (see /proc/bus/usb/devices attached) can be mounted and
read/written from/to, but large data (100kB -- 1Mb, may be smaller) transfers
stops with messages:

usb-uhci.c: interrupt, status 3, frame# 1113
usb-uhci.c: interrupt, status 3, frame# 2041
usb-uhci.c: interrupt, status 3, frame# 253
usb-uhci.c: interrupt, status 3, frame# 717
------- Comment #1 From 2005-09-08 12:03:38 -------
Created an attachment (id=1097) [details]
/var/log/kernel/all

kernel log with usb_storage_debug=1
------- Comment #2 From 2005-09-08 12:04:42 -------
Created an attachment (id=1098) [details]
/proc/bus/usb/devices
------- Comment #3 From 2007-06-27 11:04:54 -------
Я бы проверил кабель (и если это разъём на морде или в хабе -- сперва воткнул в
тот, что на материнке, бишь сзади).
------- Comment #4 From 2007-06-27 11:27:55 -------
:-)
Нечего проверять.

Сервер, два гнезда сзади, "проверял" оба, неоднократно.
------- Comment #5 From 2008-02-15 18:58:04 -------
apparently wontfix